.arrow {
  cursor: pointer;
  justify-content: center;
  display: flex;
  align-items: center;
  width: 3.425rem;
  height: 3.425rem;
  border: 1.85417px solid #2bd9ff;
  box-sizing: border-box;
  box-shadow: 0px 3.70833px 0px #41ddff,
    0px 2.875rem 2.875rem rgba(65, 221, 255, 0.15);
  border-radius: 11.125px;
  color: white;
  background: #1d2028;
}
